Skip to main content
POST
Exclude external account

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Type
string

Content-Type must be set to application/json.

Path Parameters

businessId
string
required

The UUID of the business to exclude external account for.

externalAccountId
string
required

The UUID of the external account to exclude.

Body

application/json

Options for excluding an external account. At least one of is_irrelevant or is_duplicate must be true.

is_irrelevant
boolean | null

Whether the external account is irrelevant to the business.

is_duplicate
boolean | null

Whether the external account is a duplicate.

Response

External account excluded successfully.

data
object
required